button{
    cursor: pointer;
}

button:disabled{
    cursor: not-allowed;
    opacity: 50%;
}

.button, .button-table{
    height: 35px;
    padding: 0px 1rem;
    border-radius: 5px;
    width: 125px;

    font-family: 'futura';
    font-weight: normal;
    letter-spacing: 1px;

    outline:none;
}

.button-width-auto{
    width: auto;
}

.button-table{
    margin: 0.5rem 0;
}

.button:hover{
    outline: none;
}

.button:active{
    outline: none;
}

.button-action{
    color:white;
    background-color: #BFA680;
    border:none;
    margin:0px 1rem;
    width: 185px;
}

.button-back{
    color:white;
    background-color: transparent;
    border:1px solid white;
    margin:0px 1rem;
    width: 185px;
}

.button-export{
    color:white;
    background-color: #BFA680;
    border:none;
    width:175px;
}

.button-clear{
    color:white;
    background-color: transparent;
    border:1px solid white;
}

.button-search{
    color:black;
    background-color: white;
    border:none;
}
.button-search-width{
    color:black;
    background-color: white;
    border:none;
    width:140px;
    height: 40px;
}
.button-remove-width{
    color:white;;
    background-color: transparent;
    border:1px solid white;
    width:100px;
    height: 40px;
    border-radius: 8px;

}
.button-view{
    color:black;
    background-color: white;
    border:none;
}

.button-edit{
    color:white;
    background-color: #BFA680;
    border:none;
}

.button-sendEmail{
    color:white;
    background-color: #BFA680;
    border:none;
}

.button-remove{
    color:white;
    background-color: transparent;
    border:1px solid white;
}

.button-modal-yes{
    width: 150px;
    color:white;
    background-color: black;
    border:none;
}

.button-modal-no{
    width: 150px;
    color:black;
    background-color: transparent;
    border:1px solid black;
}

.button-modal-ok{
    width: 150px;
    color:white;
    background-color: black;
    border:none;
}

.button-modal-info{
    color:white;
    background-color: black;
    border:none;
}

.button-with-input-box{
    border-radius: 0px 5px 5px 0px;
    margin-left: -4px;
    width: 100px;
}

.button-description{
    width: 200px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
}

.button-description-active{
    background-color: grey;
}

.close-info-btn{
    width:125px;
    color:white;
    background-color: black;
    border-radius: 5px;
    border:none;
    display: inline;
}

.button-view-with-arrow{
    background: url('../images/next_arrow.png') no-repeat right 1rem center/auto 15px white !important;
}

.button-next-page{
    position: absolute;
    left: calc(50% - 93px);
}

.button-next-page:disabled{
    opacity: 50%;
    cursor: not-allowed;
}